Patch: Debian mpack

A buffer overflow vulnerability has been found in munpack (mpack), a tool for decoding binary files in a MIME-based e-mail message. An attacker could use specially formatted mail messages to exploit the flaw, causing the affected machine to crash and potentially allowing the attacker to run arbitrary code. For details, click here

Join the newsletter!

Error: Please check your email address.

More about Debian

Show Comments

Market Place